SET JAVA_HOME=C:\abs\visualvm\jdk1.6.0_23
SET PATH=%JAVA_HOME%\bin;%VISUALVM_HOME%\bin;%PATH%
SET CLASSPATH=JAVA_HOME\lib
SET CLASSPATH=%CLASSPATH%;JAVA_HOME\jre\lib
SET CLASSPATH=%CLASSPATH%;C:\abs\visualvm\ojdbc14.jar

cd C:\abs\visualvm
cmd

pause

